两年没碰Laravel了,现在商用 ,用哪个版本比较合适?

RT 两年没碰Laravel了,现在商用 ,用哪个版本比较合适?

@李山河
JeffLi
《L02 从零构建论坛系统》
以构建论坛项目 LaraBBS 为线索,展开对 Laravel 框架的全面学习。应用程序架构思路贴近 Laravel 框架的设计哲学。
《G01 Go 实战入门》
从零开始带你一步步开发一个 Go 博客项目,让你在最短的时间内学会使用 Go 进行编码。项目结构很大程度上参考了 Laravel。
讨论数量: 18
Summer

最新版,更新策略有变,最新版合理点。

4个月前 评论

正常来说商用应当选择最新 LTS 版本,但 6.x LTS 版本在今年九月左右就要停止 BUG 维护并发布 9.x LTS 版本。现阶段选择版本应考率项目上线时间,如若晚于 9 月,建议选择 8.x 版本,以方便 9.x 版本发布后进行升级,否则建议选择 6.x 版本

4个月前 评论
tu6ge-php 4个月前
Summer

最新版,更新策略有变,最新版合理点。

4个月前 评论

推荐最新版 8.0,最新即最好

4个月前 评论
小李世界

最新版吧,后面迁移到未来的最新版比较省事,改动小

4个月前 评论

正常来说商用应当选择最新 LTS 版本,但 6.x LTS 版本在今年九月左右就要停止 BUG 维护并发布 9.x LTS 版本。现阶段选择版本应考率项目上线时间,如若晚于 9 月,建议选择 8.x 版本,以方便 9.x 版本发布后进行升级,否则建议选择 6.x 版本

4个月前 评论
tu6ge-php 4个月前
Epona

最新版

4个月前 评论
JeffLi

@Summer 明白~ 我先提前看一下文档

4个月前 评论

肯定选8啊,到时候升级到9也更容易,9 是 LTS

4个月前 评论
playmaker

默认安装

4个月前 评论

新版更合适,后续升9

4个月前 评论
颠倒的玉石

要用就用8。。。。毕竟苹果12都要出了,然后你买个7????然后过两年重构??

4个月前 评论
JeffLi

@颠倒的玉石 en 是的

4个月前 评论
Complicated

还是8.0吧,ide helper最低支持8.0了,但是8.0得要php7.3

4个月前 评论

我一般都是直接用最新版本。

4个月前 评论

肯定当前最新版

4个月前 评论

讨论应以学习和精进为目的。请勿发布不友善或者负能量的内容,与人为善,比聪明更重要!